section.about-us-section {
    background-color: #f0f2f5;
    padding: 60px 0;
}
section.about-us-section .about-us-digits {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 80px;
}

section.about-us-section .about-us-wrapper {
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
}

section.about-us-section .about-us-digits span {
    color: #4babe7;
    font-size: 64px;
    font-weight: 700;
    line-height: 66px;
}

section.about-us-section .about-us-digits p {
    font-family: 'Work Sans', sans-serif;
    color: #252626b2;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}
.about-us-digits .statistic-wrapper {
    flex-direction: column;
    max-width: 285px;
    padding: 0 44px;
    min-height: 132px;
}

.home .about-us-section .about-us-wrapper h3 {
    color: #191919;
    font-weight: 700;
    font-size: 48px;
    line-height: 48px;
    letter-spacing: -2px;
    margin-bottom: 0;
}

section.about-us-section .about-us-wrapper-right h3 {
    width: 303px;
    color: #191919;
    font-weight: 700;
    font-size: 48px;
    line-height: 48px;
    letter-spacing: -2px;
    margin-bottom: 0;
}

section.about-us-section .about-us-wrapper-right p {
    font-family: 'Work Sans', sans-serif;
    width: calc(100% - 303px);
    padding-left: 41px;
    color: #191919;
    font-weight: 500;
    font-size: 18px;
    line-height: 29px;
    letter-spacing: -0.02em;
    margin-bottom: 0;
}

.about-us-digits .statistic-wrapper:not(:last-child) {
    border-right: 1px solid #cfd2d880;
}
.about-us-section .about-us-wrapper .about-us-wrapper-left {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}
.about-us-section .about-us-wrapper .about-us-wrapper-right p {
    width: 100%;
}
.about-us-section .about-us-wrapper .about-us-wrapper-right p:not(:last-child) {
    margin-bottom: 10px;
}

.widget-raiting-right-bottom-right p {
    margin-bottom: 0;
}

@media screen and (max-width: 1200px) {
    section.about-us-section .about-us-digits {
        display: grid;
        grid-template-columns: 300px 300px;
        gap: 20px;
        align-items: center;
        justify-content: center;
        margin-bottom: 0;
    }
    .about-us-digits .statistic-wrapper:nth-child(2),
    .about-us-digits .statistic-wrapper:last-child {
        border: none;
    }
}

@media screen and (max-width: 991px) {
    section.about-us-section .about-us-digits {
        padding-bottom: 40px;
    }
    section.about-us-section .about-us-wrapper {
        padding-top: 40px;
        flex-direction: column;
        align-items: flex-start;
    }
    section.about-us-section .about-us-digits {
        padding-bottom: 40px;
    }
    section.about-us-section .about-us-wrapper .about-us-wrapper-right p {
        margin-top: 20px;
        padding-left: 0;
    }
}

@media screen and (max-width: 767px) {
    section.about-us-section .about-us-digits {
        display: flex;
        flex-direction: column;
        margin: 0 auto;
    }

    .about-us-digits .statistic-wrapper {
        border-right: none !important;
        border-bottom: 1px solid #cfd2d880 !important;
        width: 100%;
        text-align: center;
    }
    .home .about-us-section .about-us-wrapper h3 {
        font-size: 48px;
    }
}

/*WIDGET RATING*/

.about-us-section .about-us-wrapper .about-us-wrapper-left .widget-raiting {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #fff;
    border-radius: 7px;
    margin-top: 35px;
    padding: 15px 15px;
    padding-left: 0;
}

.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-left,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-right,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-left {
    background: #f0f2f5 !important;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-right,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-left {
    height: 75px !important;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-left {
    width: 107px !important;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-left {
    width: 141px !important;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right {
    width: 105px !important;
}

.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-right,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-left {
    height: 75px !important;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-right,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-left {
    height: 75px !important;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top,
.home
    .about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.about-us-section .about-us-wrapper .about-us-wrapper-left .widget-raiting .widget-raiting-left {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.about-us-section .about-us-wrapper .about-us-wrapper-left .widget-raiting .widget-raiting-left {
    width: 100px;
}
.about-us-section .about-us-wrapper .about-us-wrapper-left .widget-raiting .widget-raiting-left > img {
    width: 52px;
}
.about-us-section .about-us-wrapper .about-us-wrapper-left .widget-raiting .widget-raiting-left p {
    padding-left: 0;
    text-align: center;
    width: 100%;
}

.about-us-section .about-us-wrapper .about-us-wrapper-left .widget-raiting .widget-raiting-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top,
.home
    .about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    background: #d9d9d9;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-left {
    width: 165px;
    background: #d9d9d9;
    border-radius: 5px;
    padding: 7px 15px;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-right {
    width: 150px !important;
    background: #d9d9d9;
    border-radius: 5px;
    padding: 7px 15px;
    /*margin-left: 15px;*/
}

.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-left
    span {
    color: #ff3b00;
    text-align: center;
    display: block;
    font-family: 'DM SANS';
    font-weight: 400;
    font-size: 27px;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-left
    p {
    color: #40464b;
    width: 100%;
    padding-left: 0;
    text-align: center;
    line-height: 18px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    font-size: 8.76px;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-right
    span {
    color: #ff3b00;
    text-align: center;
    display: block;
    font-family: 'DM SANS';
    font-weight: 400;
    font-size: 27px;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-right
    p {
    color: #40464b;
    width: 100%;
    padding-left: 0;
    text-align: center;
    line-height: 18px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    font-size: 8.76px;
}

.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-left {
    width: 210px;
    background: #d9d9d9;
    border-radius: 5px;
    padding: 7px 15px;
    text-align: left;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right {
    width: 165px;
    border-radius: 5px;
    padding: 7px 15px;
    background: #fff;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-left
    span {
    color: #ff3b00;
    text-align: left;
    display: block;
    font-family: 'DM SANS';
    font-weight: 400;
    font-size: 27px;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-left
    p {
    color: #40464b;
    width: 100%;
    padding-left: 0;
    text-align: left;
    line-height: 18px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    font-size: 8.76px;
}

.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right
    span {
    color: #ff3b00;
    text-align: center;
    display: block;
    font-family: 'DM SANS';
    font-weight: 400;
    font-size: 27px;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right
    p {
    color: #40464b;
    font-size: 14px;
    width: 100%;
    padding-left: 0;
    text-align: center;
    line-height: 18px;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top {
    margin-bottom: 15px;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom {
    border-radius: 5px;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right
    p:nth-child(2) {
    font-size: 9.21px !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-left
    p,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-right
    p,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-left
    p {
    font-size: 9.76px !important;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-left
    span,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-right
    span,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-left
    span {
    line-height: 33.81px !important;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-left
    p,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-top-right
    p,
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-left
    p {
    line-height: 10.6px !important;
}

.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right {
    margin: 7px 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px 10px;
}

.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right
    p:nth-child(1)
    span {
    color: #29cc6a;
    text-align: left;
    font-size: 14.48px;
    display: inline-block;
    font-family: 'Inter', sans-serif;
    font-weight: 800;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right
    p
    > svg {
    height: 13.45px;
    width: 8.38px;
    display: inline-block;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right
    p:nth-child(2) {
    text-align: left;
    font-weight: 600;
    line-height: 9.94px !important;
    /*padding-top: 4px;*/
    /*padding-bottom: 10px;*/
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right
    p:nth-child(3)
    span {
    text-align: left;
    display: inline;
    vertical-align: bottom;
    padding-right: 5px;
    font-family: 'DM SANS';
    font-weight: 400;
    font-size: 14px;
    color: #ff3b00;
}

.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right
    p {
    text-align: left;
}
.widget-raiting-left p span:nth-child(1) {
    font-weight: 700;
    line-height: 5px;
}
.widget-raiting-left p span:nth-child(3) {
    line-height: 12px;
    display: block;
    font-weight: 700;
    font-size: 25px;
}
.widget-raiting-left p span:nth-child(5) {
    display: block;
    line-height: 1px;
    font-weight: 700;
}

.about-us-section .about-us-wrapper .about-us-wrapper-left .widget-raiting .widget-raiting-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.about-us-section
    .about-us-wrapper
    .about-us-wrapper-left
    .widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right
    p:nth-child(3) {
    font-size: 10.4px;
    font-family: 'Inter', sans-serif;
    color: #40464b;
}
